Subject: Forum activity on: complex shading
From: [email-masked]
To: [email-masked]
Date: Sat, 20 Apr 2024 23:33:03 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "complex shading" by Max Ardi:
---
Hi to all again, I'm Max. Can anyone tell me how to do shading (complex for me) ? In the pictures you can see my Inkscape mapping project of a submerged cave and the detail about the water area only. My idea is to make different shades of water, in different places in the cave, darker color = deeper water, lighter color = shallower water. The colors you see I made with shades, but I am not satisfied with the result, because you can see a lot of errors between the different pieces. Thank you
----
Link: http://www.inkscape.org/forums/questions/complex-shading_VJtWF/#c70335

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.